--- old/usr/src/man/man1/pmadvise.1	Tue Dec 11 09:48:08 2018
+++ new/usr/src/man/man1/pmadvise.1	Tue Dec 11 09:48:08 2018
@@ -115,7 +115,7 @@
 .LP
 If conflicting advice is given on a region, the order of precedence is from
 most specific advice to least, that is, most general. In other words, advice
-specified for a particuliar address range takes precedence over advice for heap
+specified for a particular address range takes precedence over advice for heap
 and stack which in turn takes precedence over advice for private and shared
 memory.
 .sp
--- old/usr/src/man/man1m/fsdb_udfs.1m	Tue Dec 11 09:48:08 2018
+++ new/usr/src/man/man1m/fsdb_udfs.1m	Tue Dec 11 09:48:08 2018
@@ -91,10 +91,10 @@
 Numbers are considered hexadecimal by default. The user has control over how
 data is to be displayed or accepted. The \fBbase\fR command displays or sets
 the input and output base. Once set, all input defaults to this base and all
-output displays in this base. The base can be overriden temporarily for input
+output displays in this base. The base can be overridden temporarily for input
 by preceding hexadecimal numbers by \fB0x\fR, preceding decimal numbers with a
 \fB0t\fR, or octal numbers with a \fB0\fR. Hexadecimal numbers beginning with
-\fBa\fR-\fBf\fR or \fBA\fR -\fBF\fR must be preceded with a \fB0x\fR to
+\fBa\fR-\fBf\fR or \fBA\fR-\fBF\fR must be preceded with a \fB0x\fR to
 distinguish them from commands.
 .sp
 .LP
@@ -471,7 +471,7 @@
 .sp .6
 .RS 4n
 Find files by name or i-number. Recursively searches directory \fIdir\fR and
-below for file names whose i-number matches\fB i\fR or whose name matches
+below for file names whose i-number matches \fBi\fR or whose name matches
 pattern \fIn\fR. Only one of the two options (\fB-name\fR or \fB-inum\fR) can
 be used at one time. The find \fB-print\fR is not necessary or accepted.
 .RE
@@ -826,7 +826,7 @@
 .sp
 
 .LP
-\fBExample 2 \fRUsing fsdb to display an i-number in idode fomat
+\fBExample 2 \fRUsing fsdb to display an i-number in inode fomat
 .sp
 .LP
 The following command displays the i-number \fB386\fR in inode format.\fB386\fR
--- old/usr/src/man/man1m/fsdb_ufs.1m	Tue Dec 11 09:48:08 2018
+++ new/usr/src/man/man1m/fsdb_ufs.1m	Tue Dec 11 09:48:08 2018
@@ -12,7 +12,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBfsdb_ufs\fR command is an interactive tool that can be used to patch up
 a damaged \fBUFS\fR file system. It has conversions to translate block and
@@ -37,7 +36,6 @@
 Wherever possible, \fBadb-\fRlike syntax was adopted to promote the use of
 \fBfsdb\fR through familiarity.
 .SH OPTIONS
-.sp
 .LP
 The following option is supported:
 .sp
@@ -88,7 +86,6 @@
 .RE
 
 .SH USAGE
-.sp
 .LP
 Numbers are considered hexadecimal by default. However, the user has control
 over how data is to be displayed or accepted. The \fBbase\fR command will
@@ -201,7 +198,6 @@
 .LP
 is again synonymous.
 .SS "Expressions"
-.sp
 .LP
 The symbols recognized by \fBfsdb\fR are:
 .sp
@@ -244,7 +240,7 @@
 .ad
 .RS 13n
 display in structured style with format specifier \fIf\fR. See
-\fBFormatted\fROutput\fB\&.\fR
+\fBFormatted Output\fR.
 .RE
 
 .sp
@@ -253,8 +249,8 @@
 \fB\fB/\fR\fI f\fR\fR
 .ad
 .RS 13n
-display in unstructured style with format specifier \fIf\fR See
-\fBFormatted\fROutput\fB\&.\fR
+display in unstructured style with format specifier \fIf\fR. See
+\fBFormatted Output\fR.
 .RE
 
 .sp
@@ -286,7 +282,7 @@
 \fB\fB-\fR\fIe\fR\fR
 .ad
 .RS 13n
-decrement the value of \fBdot\fR by the expression \fIe\fR. See  \fB+\fR.
+decrement the value of \fBdot\fR by the expression \fIe\fR. See \fB+\fR.
 .RE
 
 .sp
@@ -306,7 +302,7 @@
 \fB\fB%\fR\fIe\fR\fR
 .ad
 .RS 13n
-divide the value of \fBdot\fR by the expression \fIe\fR. See  \fB*\fR.
+divide the value of \fBdot\fR by the expression \fIe\fR. See \fB*\fR.
 .RE
 
 .sp
@@ -335,9 +331,9 @@
 \fB\fB=\fR\fI f\fR\fR
 .ad
 .RS 13n
-display indicator. If \fIf\fR is a legitimate format specifier. then the value
+display indicator. If \fIf\fR is a legitimate format specifier, then the value
 of \fBdot\fR is displayed using the format specifier \fIf\fR. See
-\fBFormatted\fROutput. Otherwise, assignment is assumed See  \fB=\fR.
+\fBFormatted Output\fR. Otherwise, assignment is assumed. See \fB=\fR.
 .RE
 
 .sp
@@ -373,7 +369,6 @@
 .RE
 
 .SS "Commands"
-.sp
 .LP
 A command must be prefixed by a ':' character. Only enough letters of the
 command to uniquely distinguish it are needed. Multiple commands may be entered
@@ -583,7 +578,7 @@
 .ad
 .sp .6
 .RS 4n
-toggle the value of override. Some error conditions may be overriden if
+toggle the value of override. Some error conditions may be overridden if
 override is toggled on.
 .RE
 
@@ -652,7 +647,6 @@
 .RE
 
 .SS "Inode Commands"
-.sp
 .LP
 In addition to the above commands, there are several commands that deal with
 inode fields and operate directly on the current \fBinode\fR (they still
@@ -713,7 +707,7 @@
 
 would get the contents of data block field 1 from the inode and convert it to a
 block address. 20 longs are then displayed in hexadecimal. See
-\fBFormatted\fROutput\fB\&.\fR
+\fBFormatted Output\fR.
 .RE
 
 .sp
@@ -829,7 +823,6 @@
 .RE
 
 .SS "Formatted Output"
-.sp
 .LP
 There are two styles and many format types. The two styles are structured and
 unstructured. Structured output is used to display inodes, directories,
@@ -1215,18 +1208,15 @@
 .sp
 
 .SH SEE ALSO
-.sp
 .LP
 \fBclri\fR(1M), \fBfsck_ufs\fR(1M), \fBdir_ufs\fR(4), \fBattributes\fR(5),
 \fBufs\fR(7FS)
 .SH WARNINGS
-.sp
 .LP
 Since \fBfsdb\fR reads the disk raw, extreme caution is advised in determining
 its availability of \fBfsdb\fR on the system. Suggested permissions are 600 and
 owned by bin.
 .SH NOTES
-.sp
 .LP
 The old command line syntax for clearing i-nodes using the ufs-specific
 \fB\&'-z i-number'\fR option is still supported by the new debugger, though it
--- old/usr/src/man/man1m/ikeadm.1m	Tue Dec 11 09:48:08 2018
+++ new/usr/src/man/man1m/ikeadm.1m	Tue Dec 11 09:48:08 2018
@@ -59,7 +59,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBikeadm\fR utility retrieves information from and manipulates the
 configuration of the Internet Key Exchange (\fBIKE\fR) protocol daemon,
@@ -81,7 +80,6 @@
 .LP
 For details on how to use this command securely see .
 .SH OPTIONS
-.sp
 .LP
 The following options are supported:
 .sp
@@ -110,7 +108,6 @@
 
 .SH USAGE
 .SS "Commands"
-.sp
 .LP
 The following commands are supported:
 .sp
@@ -256,7 +253,6 @@
 .RE
 
 .SS "Object Types"
-.sp
 .ne 2
 .na
 \fBdebug\fR
@@ -416,12 +412,12 @@
 .sp .6
 .RS 4n
 Display default values used by the \fBin.iked\fR daemon. Some values can be
-overriden in the daemon configuration file (see \fBike.config\fR(4)); for these
+overridden in the daemon configuration file (see \fBike.config\fR(4)); for these
 values, the token name is displayed in the \fBget defaults\fR output. The
 output will reflect where a configuration token has changed the default.
 .sp
 Default values might be ignored in the event a peer system makes a valid
-alternative proposal or they can be overriden by per-rule values established in
+alternative proposal or they can be overridden by per-rule values established in
 \fBike.config\fR. In such instances, a \fBget defaults\fR command continues to
 display the default values, not the values used to override the defaults.
 .RE
@@ -462,7 +458,6 @@
 .RE
 
 .SS "Id Formats"
-.sp
 .LP
 Commands like \fBadd\fR, \fBdel\fR, and \fBget\fR require that additional
 information be specified on the command line. In the case of the delete and get
@@ -548,7 +543,6 @@
 and \fBike.preshared\fR(4) for details on the formatting of rules and preshared
 keys.
 .SH SECURITY
-.sp
 .LP
 The \fBikeadm\fR command allows a privileged user to enter cryptographic keying
 information. If an adversary gains access to such information, the security of
@@ -792,7 +786,6 @@
 .sp
 
 .SH EXIT STATUS
-.sp
 .LP
 The following exit values are returned:
 .sp
@@ -814,7 +807,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -830,7 +822,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBin.iked\fR(1M), \fBike.config\fR(4), \fBike.preshared\fR(4),
 \fBattributes\fR(5), \fBipsec\fR(7P)
@@ -839,7 +830,6 @@
 Schneier, Bruce, \fIApplied Cryptography: Protocols, Algorithms, and Source
 Code in C\fR, Second Edition, John Wiley & Sons, New York, NY, 1996.
 .SH NOTES
-.sp
 .LP
 As \fBin.iked\fR can run only in the global zone and exclusive-IP zones, this
 command is not useful in shared-IP zones.
--- old/usr/src/man/man1m/mount_tmpfs.1m	Tue Dec 11 09:48:08 2018
+++ new/usr/src/man/man1m/mount_tmpfs.1m	Tue Dec 11 09:48:08 2018
@@ -26,7 +26,7 @@
 (mode, owner, and group) of the root of the \fBtmpfs\fR filesystem are
 inherited from the underlying \fImount_point\fR, provided that those attributes
 are determinable. If not, the root's attributes are set to their default
-values. The mode may also be overriden by the \fBmode\fR mount option, which
+values. The mode may also be overridden by the \fBmode\fR mount option, which
 takes precedence if set.
 .sp
 .LP
--- old/usr/src/man/man1m/nfsstat.1m	Tue Dec 11 09:48:08 2018
+++ new/usr/src/man/man1m/nfsstat.1m	Tue Dec 11 09:48:08 2018
@@ -18,7 +18,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 \fBnfsstat\fR displays statistical information about the \fBNFS\fR and
 \fBRPC\fR (Remote Procedure Call), interfaces to the kernel. It can also be
@@ -31,7 +30,6 @@
 .LP
 The default displays everything, but reinitializes nothing.
 .SH OPTIONS
-.sp
 .ne 2
 .na
 \fB\fB-a\fR\fR
@@ -150,7 +148,6 @@
 .RE
 
 .SH OPERANDS
-.sp
 .LP
 The following operands are supported:
 .sp
@@ -185,7 +182,6 @@
 .RE
 
 .SH DISPLAYS
-.sp
 .LP
 The server \fBRPC\fR display includes the following fields:
 .sp
@@ -737,7 +733,7 @@
 .sp
 .LP
 The \fB-m\fR option also provides attribute cache timeout values. The following
-fields in \fB-m\fR ouput provide timeout values for attribute cache:
+fields in \fB-m\fR output provide timeout values for attribute cache:
 .sp
 .ne 2
 .na
@@ -858,7 +854,6 @@
 .RE
 
 .SH EXIT STATUS
-.sp
 .LP
 The following exit values are returned:
 .sp
@@ -882,7 +877,6 @@
 .RE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBmount_nfs\fR(1M), \fBattributes\fR(5)
 .sp
--- old/usr/src/man/man1m/smbadm.1m	Tue Dec 11 09:48:09 2018
+++ new/usr/src/man/man1m/smbadm.1m	Tue Dec 11 09:48:09 2018
@@ -360,7 +360,7 @@
 domain mode, the information includes domain controller names and trusted
 domain names.
 .sp
-Each entry in the ouput is identified by one of the following tags:
+Each entry in the output is identified by one of the following tags:
 .sp
 .ne 2
 .na
--- old/usr/src/man/man1m/uucleanup.1m	Tue Dec 11 09:48:09 2018
+++ new/usr/src/man/man1m/uucleanup.1m	Tue Dec 11 09:48:09 2018
@@ -15,7 +15,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 \fBuucleanup\fR will scan the spool directories for old files and take
 appropriate action to remove them in a useful way:
@@ -55,7 +54,6 @@
 This program is typically started by the shell \fBuudemon.cleanup\fR, which
 should be started by \fBcron\fR(1M).
 .SH OPTIONS
-.sp
 .ne 2
 .na
 \fB\fB-C\fR\fBtime\fR\fR
@@ -123,7 +121,7 @@
 \fB\fB-x\fR\fIdebug-level\fR\fR
 .ad
 .RS 17n
-Produce debugging output on standard ouput. \fIdebug-level\fR is a single digit
+Produce debugging output on standard output. \fIdebug-level\fR is a single digit
 between 0 and 9; higher numbers give more detailed debugging information. (This
 option may not be available on all systems.)
 .RE
@@ -141,7 +139,6 @@
 .RE
 
 .SH FILES
-.sp
 .ne 2
 .na
 \fB\fB/usr/lib/uucp\fR\fR
@@ -160,6 +157,5 @@
 .RE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBuucp\fR(1C), \fBuux\fR(1C), \fBcron\fR(1M), \fBattributes\fR(5)
--- old/usr/src/man/man3lgrp/lgrp_affinity_get.3lgrp	Tue Dec 11 09:48:09 2018
+++ new/usr/src/man/man3lgrp/lgrp_affinity_get.3lgrp	Tue Dec 11 09:48:09 2018
@@ -23,7 +23,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBlgrp_affinity_get()\fR function returns the affinity that the LWP or set
 of LWPs specified by the \fIidtype\fR and \fIid\fR arguments have for the given
@@ -62,8 +61,8 @@
 of where to run the thread and allocate its memory.
 .sp
 .LP
- There are different levels of affinity that can be specified by a thread for a
-particuliar lgroup.  The levels of affinity are the following from strongest to
+There are different levels of affinity that can be specified by a thread for a
+particular lgroup.  The levels of affinity are the following from strongest to
 weakest:
 .sp
 .in +2
@@ -95,11 +94,10 @@
 .sp
 .LP
 The \fBLGRP_AFF_NONE\fR affinity signifies no affinity and can be used to
-remove a thread's affinity for a particuliar lgroup.  Initially, each thread
+remove a thread's affinity for a particular lgroup.  Initially, each thread
 has no affinity to any lgroup.  If a thread has no lgroup affinities set, the
 operating system chooses a home lgroup for the thread with no affinity set.
 .SH RETURN VALUES
-.sp
 .LP
 Upon successful completion, \fBlgrp_affinity_get()\fR returns the affinity for
 the given lgroup.
@@ -111,7 +109,6 @@
 Otherwise, both functions return \(mi1 and set \fBerrno\fR to indicate the
 error.
 .SH ERRORS
-.sp
 .LP
 The \fBlgrp_affinity_get()\fR and \fBlgrp_affinity_set()\fR functions will fail
 if:
@@ -145,7 +142,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -163,6 +159,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBlgrp_home\fR(3LGRP), \fBliblgrp\fR(3LIB), \fBattributes\fR(5)
--- old/usr/src/man/man3perl/Lgrp.3perl	Tue Dec 11 09:48:09 2018
+++ new/usr/src/man/man3perl/Lgrp.3perl	Tue Dec 11 09:48:09 2018
@@ -526,7 +526,7 @@
 is \fBP_MYID\fR, then the current LWP or process is specified.
 .sp
 There are different levels of affinity that can be specified by a thread for a
-particuliar lgroup. The levels of affinity are the following from strongest to
+particular lgroup. The levels of affinity are the following from strongest to
 weakest:
 .sp
 .ne 2
--- old/usr/src/man/man3tecla/gl_get_line.3tecla	Tue Dec 11 09:48:09 2018
+++ new/usr/src/man/man3tecla/gl_get_line.3tecla	Tue Dec 11 09:48:09 2018
@@ -682,7 +682,7 @@
 commands from an optional \fB\&.teclarc\fR file in the user's home directory.
 Note that the arguments are listed in ascending order of priority, with the
 contents of \fIapp_string\fR being potentially over riden by commands in
-\fIapp_file\fR, and commands in \fIapp_file\fR potentially being overriden by
+\fIapp_file\fR, and commands in \fIapp_file\fR potentially being overridden by
 commands in \fIuser_file\fR.
 .sp
 .LP
@@ -955,7 +955,7 @@
 history file to double as a command file, just in case you wish to replay a
 whole session using it. Since comment prefixes differ in different languages,
 the comment argument is provided for specifying the comment prefix. For
-example, if your application were a UNIX  shell, such as the Bourne shell, you
+example, if your application were a UNIX shell, such as the Bourne shell, you
 would specify "#" here. Whatever you choose for the comment character, you must
 specify the same prefix to \fBgl_load_history()\fR that you used when you
 called \fBgl_save_history()\fR to write the history file.
@@ -2298,7 +2298,7 @@
 .sp
 .LP
 The \fIindentation\fR argument specifies the number of characters to use to
-indent each line of ouput. The \fIfill_char\fR argument specifies the character
+indent each line of output. The \fIfill_char\fR argument specifies the character
 that will be used to perform this indentation.
 .sp
 .LP
--- old/usr/src/man/man5/tecla.5	Tue Dec 11 09:48:09 2018
+++ new/usr/src/man/man5/tecla.5	Tue Dec 11 09:48:09 2018
@@ -31,7 +31,7 @@
 .LP
 This man page describes the command-line editing features that are available to
 users of programs that read keyboard input via the tecla library. Users of the
-\fBtcsh shell\fR will find the default key bindings very familiar. Users of the
+\fBtcsh\fR shell will find the default key bindings very familiar. Users of the
 \fBbash\fR shell will also find it quite familiar, but with a few minor
 differences, most notably in how forward and backward searches through the list
 of historical commands are performed. There are two major editing modes, one
@@ -1499,9 +1499,9 @@
 
 .SS "Default Key Bindings In \fBemacs\fR Mode"
 .LP
-The following default key bindings, which can be overriden by the tecla
+The following default key bindings, which can be overridden by the tecla
 configuration file, are designed to mimic most of the bindings of the unix
-\fBtcsh shell\fR shell, when it is in \fBemacs\fR editing mode.
+\fBtcsh\fR shell, when it is in \fBemacs\fR editing mode.
 .sp
 .LP
 This is the default editing mode of the tecla library.
--- old/usr/src/tools/onbld/Checks/SpellCheck.py	Tue Dec 11 09:48:10 2018
+++ new/usr/src/tools/onbld/Checks/SpellCheck.py	Tue Dec 11 09:48:10 2018
@@ -156,6 +156,9 @@
 	'ommision': 'omission',
 	'orginal': 'original',
 	'orginally': 'originally',
+	'ouput': 'output',
+	'overriden': 'overridden',
+	'particuliar': 'particular',
 	'pavillion': 'pavilion',
 	'peice': 'piece',
 	'persistant': 'persistent',
